*{
    margin: 0;
    padding: 0;
}
html{
    height: 100%;
}

body{
    height: 100%;
}

#topbtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 2;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #00BEF2;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 50%;
}

#topbtnmyBtn:hover {
    background-color: #555;
}

.bold{
    font-weight: bold;
}

.parallax { 
    /* Set a specific height */
    height: 50vh; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.parallax-text img{
    padding-bottom: 1vw;
    width: 100px;
}

.parallax-text{
    text-align: center;
    position: relative;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: white;
    font-size: x-large;
    max-width: 90vw;
}

.parallax-caption{
    font-size: 32px;
}


/*        Gallery       */

.disclaimer.parallax {
    /* The image used */
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url("thankyou.jpg");
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("thankyou.jpg");
    background-image: -o-linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("thankyou.jpg");
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("thankyou.jpg");
}

#disclaimercontainer{
    min-height: 50vh;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: rgba(211, 211, 211, 0.29);
}

#disclaimercontainer p{
    font-weight: bold;
}

.disclaimer-text{
    max-width: 75%;
    padding: 5% 0;
    margin: 0 auto;
    font-size: 20px;
}


